/* hide cart shipping  */
.cart_totals p.woocommerce-shipping-destination {
    display: none;
}

/* hide product page buttons  */
.elementor-9004111222050977 .elementor-element.elementor-element-702f9f1a>.elementor-element-populated>div:nth-child(4),
.elementor-9004111222050977 .elementor-element.elementor-element-702f9f1a>.elementor-element-populated>div:nth-child(5) {
    display: none;
}


.blog_post_content_ p {
    font-size: 15px;
    line-height: 23px;
    line-height: 1.6;
    font-weight: 400;
}






/* account page  */
form.woocommerce-form button {
    outline: none;
    border: none;
    border-radius: 20px;
    padding: 5px 20px;
    font-weight: 400;
    margin-right: 10px;
}

form.woocommerce-form input[type=checkbox],
input[type=radio] {
    border: 2px solid #5a5a5a;
}



/* 	judgeme */
.jdgm-rev.jdgm-divider-top {
    min-width: 20vw;
}

button.jm-mfp-close {
    font-size: 40px !important;
    font-weight: 400 !important;
    z-index: 99999999999999999;
}

@media screen and (max-width: 650px) {
    .jdgm-rev-popup .jm-mfp-container.jm-mfp-container {
        display: grid;
        padding: 60px 0;
    }

    .jdgm-rev-popup .jm-mfp-content.jm-mfp-content {
        max-width: 85vw;
    }
}

.jdgm-glider-track {
    min-width: 100%;
}

#wp-admin-bar-customize,
#wp-admin-bar-villatheme,
li#wp-admin-bar-elementor_notes,
#wp-admin-bar-laborator-options,
li#wp-admin-bar-bapf_debug_bar {
    display: none;
}


.woocommerce-LoopProduct-link .image-placeholder>img,
.product-images-container .image-placeholder>img {
    opacity: 1;
}

/* 	judgeme end*/


.hide {
    display: none;
}

body {
    /* background-color: #f3f3f1; */
}

.neon_designer_wrapper {
    background-color: #f3f3f1 !important;
}

.custom_logo_business_section .elementor-element-populated {
    /* background: white; */
}

.custom_logo_business_section img {
    max-width: 100%;
    width: 100%;
}


.woocommerce div.single-product .woocommerce-tabs .woocommerce-Tabs-panel {
    position: relative;
}


/* logo */
.elementor-33 .elementor-element.elementor-element-65efdff img {
    min-width: 270px;
}

.elementor-33 .elementor-element.elementor-element-188d5ba img {
    min-height: 70px;
}

a.jdgm-branding-footer.jdgm-link {
    display: none;
}

.custom_logo_business_section .elementor-image-box-description {
    /* text-align:justify; */
}


.woocommerce .woocommerce-MyAccount-links .woocommerce-MyAccount-navigation ul li.is-active,
.woocommerce-Tabs-panel {
    background: transparent;
}



.elementor-element-3e66729a .elementor-widget-container,
.elementor-element-8ecd888 .elementor-widget-container {
    margin: 0;
}


.elementor-element-3e66729a .elementor-widget-container,
.elementor-element-8ecd888 .elementor-widget-container,
.elementor-31365 .elementor-element.elementor-element-25b58f3>.elementor-widget-container,
.elementor-9004111222031058 .elementor-element.elementor-element-95a27fe>.elementor-widget-container {
    background: white;
}

@media screen and (min-width: 650px) {
    .jdgm-all-reviews__body {
        /* max-height: 80vh; */
        /* overflow: auto; */
        /* 			border: 2px solid #339999; */
    }

    .custom_logo_business_section .elementor-image-box-content {
        padding: 0 5% !important;
    }



}

@media screen and (max-width: 650px) {

    .jdgm-rev-popup .jm-mfp-content.jm-mfp-content,
    .jm-mfp-content {}

    .jdgm-all-reviews__body {}

    .plus-megamenu-content {
        max-height: 70vh;
        overflow: auto !important;
        background: whitesmoke !important;
    }

    ul.dropdown-menu {
        position: relative !important;
        background: whitesmoke !important;
    }



    .plus-mobile-menu .plus-megamenu-content .elementor-column>div>div>div>a {

        padding: 0 !important;
    }

    .plus-megamenu-content .elementor-column>div {
        margin-bottom: 10px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }



    .custom_logo_business_section .elementor-image-box-content {
        padding: 0 24px !important;
    }



    .createneon_global_benifits .elementor-widget-wrap.elementor-element-populated {
        margin-top: 02% !important;
    }

    #menu-main-2 .elementor-search-form__container {
        width: 100%;
        padding: 5px;
        border: none;
    }

    #menu-main-2 .elementor-search-form__container {
        border-radius: 30px;

        background: white;
        border: 1px solid gray;
        outline: n;
    }


    #menu-main-2 .elementor-search-form__container input {
        border: none;
        padding: 0 10px;

    }

    #menu-main-2 .elementor-search-form__container button {
        background: none;
        border: none;
        color: black;

    }

    #menu-main-2 .elementor-search-form__container button svg {
        fill: black !important;
        height: 100%;
        aspect-ratio: 1;
        scale: 1.3;
        margin-right: 10px;
    }

    #menu-main-2 .search_form {
        background-color: white;
        ;
        padding: 15px 5px !important;
    }
}

/* 	shop sortin */
.form-group.sort.pull-right-md ul {
    background: white;
    padding: .5rem;
    /*     position:relative; */
    margin-bottom: 5rem;
}

.woocommerce-shop-header--sorting {
    margin-top: -1em;
    margin-bottom: .51em;
}

.breadcrumb-container.theme2 {
    padding: 0;
    margin: 0;
}

.breadcrumb-container.theme2 {
    margin-left: 0 !important;
    margin: 0;
    padding: 0;
    margin-bottom: 1em;
}

.breadcrumb-container.theme2 ol {
    margin: 0;
    padding: 0;
}

.navbar-nav li.dropdown .dropdown-menu>li.active a {
    color: white !important;
    padding: 1rem !important;
    margin: 0 !important;
}

/* a tags color  */
.elementor-element-ba9915d a,
.elementor-element-ba9915d a * {
    color: white !important;
    font-weight: bold;
}

/*EXPLORE, DISCOVER, SHOP! 	 */
/* 	section.elementor-section.elementor-inner-section.elementor-element.elementor-element-4d9d0c2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default  .elementor-column {

    box-shadow: 0 0 5px 0 #2500fc;
    margin:0 0.5em ;
    overflow:hidden;
    border-radius:10px;

}
 section.elementor-section.elementor-inner-section.elementor-element.elementor-element-4d9d0c2 .elementor-widget-container{
    box-shadow:none;
}

section.elementor-section.elementor-inner-section.elementor-element.elementor-element-4d9d0c2 *{
    box-shadow:none;
    padding: 2px;
    margin:0;
}

section.elementor-section.elementor-inner-section.elementor-element.elementor-element-4d9d0c2 .elementor-image-box-content{
    box-shadow:none;
    line-height:1;
    padding: 0em;
    margin:0;
} 
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-4d9d0c2 .elementor-image-box-wrapper{
 display:flex;
 flex-direction:column;
 justify-content: space-between !important;
 align-items:center;
}
	*/
/* main page GET PERSONALIZED NEON SIGNS FOR	 */
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-a05805c.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-widget-container,
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-ec30227.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-widget-container {
    box-shadow: none;
}

section.elementor-section.elementor-inner-section.elementor-element.elementor-element-a05805c.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-column,
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-ec30227.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-column {
    margin: 1em;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 1px #1902fb8c;
}

/* 	footer Page links space fix 1st col */
.elementor-element.elementor-element-6f71f6f.elementor-widget-divider--view-line.elementor-widget.elementor-widget-divider {
    display: none;
}

/* index Page Tab fix 	 */
div#elementor-tab-content-2311>p {
    display: none;
}

/* 	coupon margin fix */
section.elementor-element-7ba931f,
section.elementor-element-7ba931f * {
    border-radius: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}

/* footer fix */
.elementor-location-footer .elementor-widget-icon-box * {
    margin-top: 0 !important;
}

.elementor-location-footer span {
    border: none !important;
}

/* 	body padding fix */
body {
    margin: 0 !important;
    padding: 0 !important;
}

.elementor-heading-title,
.elementor-heading-title * {
    font-family: 'LeagueSpartan-Bold';
}

/* 	header icon size fix */
#menu-main {
    display: flex;
    align-items: baseline;
    flex-direction: row;
    justify-content: space-between;
    gap: 4px;
}

#menu-main li * {
    font-size: 14px;
}

/* 	shop title fix */
.woocommerce-shop-header.woocommerce-shop-header--columned * {
    background: none;
    color: black;
    padding: 0;
}

.woocommerce-shop-header.woocommerce-shop-header--columned h1 {
    color: blue;
}

/*         art work */
.elementor-element-4a25ed2 a,
.elementor-element-144a9bd a {
    color: white !important;
}

@media screen and (max-width: 450px) {

    .elementor-element-4a25ed2 *,
    .elementor-element-4a25ed2 .woocommerce-Price-amount .amount,
    .elementor-element-144a9bd *,
    .elementor-element-144a9bd .woocommerce-Price-amount .amount {
        font-size: 15px;
    }

    .elementor-39925 .elementor-element.elementor-element-dc66c56 .elementor-tab-content {
        padding: 0;
        margin: 0;
    }

    .elementor-element.elementor-element-aec6aa4 img {
        max-width: 90%;
    }

    .elementor-element.elementor-element-aec6aa4 .item-info {
        width: 90%;
        padding: 0 !important;
    }
}

/* cart buttons	 */
.woocommerce .cart-buttons * {
    padding: 0;
    box-shadow: none !important;
    border: none;
    text-transform: uppercase;
    font-weight: 400 !important;
    border-radius: .5rem !important;
    margin: 0 !important;
}

.woocommerce .cart-buttons .col {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.woocommerce .cart-buttons button,
.woocommerce .cart-buttons a {
    padding: 10px !important;
}

.woocommerce .cart-buttons .col,
.woocommerce .cart-buttons .col>* {
    width: 90% !important;
}

.cart-buttons {
    justify-content: center;
    align-items: center;
}

/* 	cart radio button */
input[type=checkbox]:before,
input[type=radio]:before {
    margin: 1.5px !important;
}

/* 	header menu font size */

/* 	header menu font size */
.elementor-33 .elementor-element.elementor-element-dbd8758 .plus-navigation-menu .navbar-nav>li>a {
    /* font-size: 15px !important; */
}

/* 	custom neon sign header button  */


ul#menu-main>li {
    background: transparent;
    border-radius: 15px;
    box-shadow: 0px 2px 5px transparent;
    border: 1px solid white;
    transition: all 0.3s ease;
    animation: all 0.3s ease;
    padding: 0px 4px;
}

ul#menu-main>li>a {
    padding: 5px 14px !important;
    margin: 0;
    border: 1px solid transparent;
    width: max-content;
}

ul#menu-main>li:nth-of-type(3) a {
    background: #2500f9;
    border-radius: 15px;
    transition: all 0.3s ease;
    border: 1px solid #2500f9;
    border-radius: 25px;
    /* display: flex; */
    /* align-items: center; */
    /* padding: 4px 10px !important; */
}

ul#menu-main>li:nth-of-type(3) a {
    color: white;
}




ul#menu-main>li:hover a,
ul#menu-main>li.active a {
    color: #2500f9;
    background: white;
}

ul#menu-main>li.active>a,
ul#menu-main>li:hover>a {
    background: white;
    color: black;
    /* border-radius: 20px; */
    box-shadow: 0px 2px 5px #80808047;
    /* display: flex !important; */
    /* align-items: center !important; */
    /* justify-content: center !important; */
    /* border-radius: 15px; */
    transition: all 0.3s ease;
    border-radius: 25px;
    /* display: flex; */
    /* align-items: center; */
}


.elementor-33 .elementor-element.elementor-element-dbd8758 .plus-navigation-menu .navbar-nav>li:nth-of-type(3):hover {
    /*     background: white !important;
    border: 1px solid #2500f9; */
}

.elementor-33 .elementor-element.elementor-element-dbd8758 .plus-navigation-menu .navbar-nav>li:nth-of-type(3):hover>a {
    /*     background: white; */
    /*     color: #2500f9; */
}

.elementor-33 .elementor-element.elementor-element-dbd8758 .plus-navigation-menu .navbar-nav>li:nth-of-type(3)>a {
    /*     background: blue; */
    /*     color: white; */
    border-radius: 15px;
    /* padding: 5px !important; */
}

.elementor-element.elementor-element-5651761.elementor-hidden-mobile_extra.elementor-hidden-mobile.elementor-widget.elementor-widget-theme-site-logo.elementor-widget-image {
    max-width: 200px;
    margin: auto;
}


/* 

.elementor-33 .elementor-element.elementor-element-dbd8758 .plus-navigation-menu .navbar-nav>li:nth-of-type(3) {
    background: #2500f9 !important;
    border-radius: 15px;
    transition: all 0.3s ease;
    border: 1px solid #2500f9;
    border-radius: 25px;
    display: flex;
    align-items: center;
}
.elementor-33 .elementor-element.elementor-element-dbd8758 .plus-navigation-menu .navbar-nav>li:nth-of-type(3) :hover{
    color:white;
}
ul#menu-main > li {
    background: transparent;
     box-shadow:0px 2px 5px transparent;
    transition:all 0.3s ease ;
     animation:all 0.3s ease ;

}
ul#menu-main > li > a{
    padding:5px !important;
}

ul#menu-main  > li:hover {

    border-radius: 20px;
    box-shadow:0px 2px 5px #80808047;
    display:flex !important;
    align-items:center !important;
    justify-content:center !important;
}

.elementor-33 .elementor-element.elementor-element-dbd8758 .plus-navigation-menu .navbar-nav>li:nth-of-type(3)>a {
    color: white;
    border-radius: 15px;
} */






@media screen and (max-width: 550px) {
    .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-947a728 {
        display: none;
    }

    .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-1a1c8f5 {
        width: 100%;
    }

    /* 	
			#elementor-popup-modal-9004111222061578 {
    align-items: baseline !important;
    padding-top: 20vh;
  
} */
}

/* 	formcraft */
.fc-form .form-element select,
.fc-form .form-element textarea,
.fc-form .form-element input {
    border: 1px solid #acacac !important;
}

.fc-form select::placeholder,
.fc-form textarea::placeholder,
.fc-form input::placeholder {
    color: gray !important;
}

/* 	mega menu style fix */
@media screen and (min-width: 600px) {
    nav#rexmegamenu * {
        margin-bottom: 0;
        margin-top: 0;
        padding: 0em 0;
        font-size: 16px;
        margin-bottom: auto;
    }

    nav#rexmegamenu li {
        padding: 0.3em;
        margin: 0em 1em;
    }

    nav#rexmegamenu img {
        max-height: 110px;
        object-fit: cover;
        margin: .6em 0;
    }


}

/* 	shopcaret */
a[data-text="Support"]:after,
a[data-text="Shop"]:after {
    content: '';
    margin: 0 !important;
    display: inline-block !important;
    position: relative;
    height: 100%;
    /*     top: 0 !important; */
    top: -2px !important;
    border-top: 6px solid #303030;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-radius: 2px;
}

a[data-text="Support"],
a[data-text="Shop"] {
    margin-right: .5em;
    display: flex !important;
    align-content: center;
    column-gap: .21em;
    align-items: center !important;
}



.desktop_menu_icon>div {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    align-items: center !important;
}

.desktop_menu_icon * {
    padding: 0 !important;
    margin: 0 !important;
}



.desktop_menu_icon>div>div>div>div:hover {
    background: whitesmoke;
    border-radius: 5px;
    padding: 5px !important;
}


.desktop_menu_icon>div>div>div:hover svg {
    fill: black !important;
}


.jdgm-rev-carousel-prev,
.jdgm-rev-carousel-next {
    color: #339999 !important;
    color: var(--jdgm-primary-color) !important;
    background: none !important;
    border: none !important;
}

.jdgm-rev-carousel-prev:not(.disabled),
.jdgm-rev-carousel-next:not(.disabled),

.jdgm-rev-carousel-prev,
.jdgm-rev-carousel-next {
    background: none !important;
}

.jdgm-widget:not(.jdgm-medals-wrapper) .jdgm-medals .jdgm-medals__container {
    overflow: visible !important;
}

.jdgm-rev-carousel .jdgm-rev {
    /* max-height: 310px; */
}



/* product shopt thumb fix  */
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img {
    width: 100%;
    margin: 0;
    height: 100%;
    object-fit: cover;
    /*     filter:saturate(1.2) contrast(1.1) brightness(0.9); */
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link span {
    width: 100%;
    padding-bottom: 0 !important;
    height: auto;
    aspect-ratio: 1.2;
}


.elementor-tab-content a,
div p a {
    /* color: blue; */
    /* text-decoration: underline !important; */
    font-family: inherit !important;
}


.elementor img {
    border-radius: 0px;
}




/* business page 4 image box seciont  */
/* .business_page_4_image_box_seciont */

.aspect_1 img {
    height: 100%;
    border-radius: 0;
    object-fit: cover;
}

.aspect_1 .elementor-widget-wrap.elementor-element-populated {
    align-content: start;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
}

.aspect_1 .elementor-widget.elementor-widget-image {
    height: 100%;
    object-fit: cover;
    aspect-ratio: auto;
    position: absolute;
}


@media (min-width: 667px) {
    .business_page_4_image_box_seciont .elementor-container {
        border-radius: 20px !important;
        overflow: hidden;
    }

    .aspect_1 {
        aspect-ratio: auto !important;
    }


}

@media (max-width: 667px) {
    .aspect_1 {
        aspect-ratio: 1;
        overflow: hidden;
        border-radius: 20px;
    }

}

/*  formcrat  */
.formcraft-css div,
.formcraft-css input,
.formcraft-css textarea,
.formcraft-css select {
    /* font-size: 1rem; */
    border-radius: 10px !important;
}

.formcraft-css [type="radio"] {
    border-radius: 10px;
}



.mobile-plus-toggle-menu ul.toggle-lines {
    list-style: none;
}


.elementor-widget-container>table tr,
.elementor-widget-container>table td {
    border: 1px solid gray;
    border-collapse: collapse;
    background: whitesmoke;
    padding: 5px 10px;
}




@media (max-width: 767px) {

    .elementor .elementor-hidden-mobile,
    .elementor .elementor-hidden-phone {
        display: none
    }
}

@media (min-width: 768px) and (max-width:880px) {
    .elementor .elementor-hidden-mobile_extra {
        display: none
    }
}

@media (min-width: 881px) and (max-width:1024px) {
    .elementor .elementor-hidden-tablet {
        display: none
    }
}


@media (min-width: 1025px) and (max-width:99999px) {
    .elementor .elementor-hidden-desktop {
        display: none
    }
}


a[href*="https://developers.facebook.c"],
[data-visualcompletion="css-img"] {
    display: none;
}





/* banner padd */
.elementor-element-cc4763c,
.elementor-element-cc4763c * {
    margin: 0 !important;
    border-radius: 0 !important;
    padding: 0 !important;
}




.elementor-toggle-item div:first-of-type {
    border-radius: 30px;
}


/* table of content fix */
.elementor-toc__body .elementor-toc__list-item-text-wrapper {
    visibility: hidden;
    font-size: 0px;
}

.elementor-toc__body .elementor-toc__list-item-text-wrapper a {
    visibility: visible;
    font-size: initial;
}




/* uk site business page fix  */
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-afd766b.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default img {
    min-width: 100%;
}




/* dicsounted pricing  */
.copied_price>.price,
.single-product .summary>.price {
    justify-content: start;
    padding: 0;
    padding: 20px 0;
    /* column-gap: 10px; */
    position: relative;
    /* left: -10px; */
    display: flex;
    align-items: center;
    margin: 0;
}

.single-product .summary .price>del,
.single-product .summary .price>ins {
    font-size: 30px;
    border: none;
    color: black;
    /* padding: 5px 0px !important; */
    padding: 0;
    margin: 0;
    letter-spacing: 0;
    margin-right: 10px;
}

.single-product .summary .price>del * {
    color: #474747;
}

.single-product .summary .price>ins {
    /* padding: 5px 10px !important; */
    color: #e41276;
    font-weight: 600;
    /* line-height: !important; */
}

ins.dicounted_value {
    position: relative;
    background: deeppink !important;
    color: white !important;
    font-family: 'Poppins', sans-serif;
    font-size: 16px !important;
    padding: 7px 13px !important;
}

ins.dicounted_value>span {
    color: white;
    font-family: 'Poppins', sans-serif;
    font-size: 16px !important;
    font-weight: 900 !important;
    font-family: 'LeagueSpartan-Bold', sans-serif;
}



.elementor-element-52377c0 .elementor-widget-divider .elementor-divider-separator {
    opacity: .2;
}




html .formcraft-css .fc-form .form-element .fileupload-cover.field-cover .files-list li div {
    -webkit-transition: all 1s linear !important;
    transition: all 1s linear !important;
}



.oos {
    display: none;
    opacity: 0;
    visibility: hidden;
}

p.stock.in-stock {
    display: none;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    float: left;
    min-width: 64%;
}

button[name="update_cart"] {
    margin-top: 2rem;
}



table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .coupon {
    display: grid;
    padding: 1rem;
    background: whitesmoke;
    gap: 1rem;
}

/* new design */